/*body { width:100%;
  background-color: #DCDCDC;
  font-family:      verdana,tahoma, sans-serif;
  font-size:        100%;
  margin:           0px;
  
}*/
#wrapper {position:relative;margin-top:5px;margin:auto;
width: 100%;max-width:1280px;min-width="640px;
padding-top: 0px;
padding-bottom: 0px;
background-color: #efefef;
font-family: verdana, tahoma, san-serif;
}
.picleft { 
float: left; 
padding: 5px; margin:20px;
}
#inner2{width: 600px;
padding: 10px;
background-color: #82A016;
background-image: none;
margin-left:auto;
margin-right:auto;

color: white;
font-size:95%;
}
#header {display:block;position:relative;top:10px;margin:auto;padding:20px;
 width:95%;margin-bottom:20px;
-moz-border-radius: 15px;
border-radius: 15px; 
background: rgb(193,216,235); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(193,216,235,1) 0%, rgba(237,246,255,1) 87%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(193,216,235,1)), color-stop(87%,rgba(237,246,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(193,216,235,1) 0%,rgba(237,246,255,1) 87%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(193,216,235,1) 0%,rgba(237,246,255,1) 87%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(193,216,235,1) 0%,rgba(237,246,255,1) 87%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(193,216,235,1) 0%,rgba(237,246,255,1) 87%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c1d8eb', endColorstr='#edf6ff',GradientType=0 ); /* IE6-9 */
height:			80px;
}
#header img{position:relative;left:2%;top:-5px;}
#comment{
background-color:   lightblue;
  font-size:        80%;
  text-align: left;
  padding:          2px; 
  float:right;
  margin:0px 35px 0px 0px;
  width:28%;}
#databox{position:relative;
background-color: #DCDCDC;
  font-size:        84%;
  text-align: left;
  padding:          4px; 
  float:right;
  margin:0px 40px 0px 0px;
  width:250px;}

#footer {width:95%;position:relative;height: 60px;
background:       url(baseimages/footbar.png) repeat-x;
  background-color: transparent;
  color:            #eeeeee;
  text-align:       center;
  padding:          10px;
  margin:           auto;
  font-size:        85%;
  clear: both;
  }
#headimg2{width:100px;float:right;padding-top:2px;}

table{margin-left: 5px;margin-right:10px;margin-bottom:30px;border:thin solid gray;caption-side:top;border-collapse:collapse;}
th{background-color:#82AC00;color:white;border:thin solid gray;padding:3px;font-size:90%;text-align:center;width:110px;}
td{background-color:#E7F7B5;border:thin solid gray;padding:3px;font-size:80%;text-align:center;}
table#antenna{margin-left: 5px;margin-right:10px;margin-bottom:30px;border:thin solid gray;caption-side:top;border-collapse:collapse; width:70%;}
th#antenna{background-color:#82AC00;color:white;border:thin solid gray;padding:3px;font-size:90%;text-align:center;width:auto;}
td#antenna{background-color:#E7F7B5;border:thin solid gray;padding:3px;font-size:80%;text-align:left;}




h1 {font-family:'square721_btroman', tahoma, sans-serif;
  word-spacing:+10%;
  font-size:  1.6em;
  font-weight:900;
  color: darkblue;
  background-image: none;
  padding: 5px;
  width: 512px;
}

h2 { font-size: 1.1em;
color: white; 
font-weight:bold;
width:auto;
max-width: 380px;
padding-top: 5px;
padding-bottom: 5px;
background-color: #82A016;
text-align:center;
-moz-border-radius: 15px;
border-radius: 15px;
clear:both;
margin:5px;margin-top:20px;
}
h3{font-size: 80%;
color: #A93D1C; 
padding: 4px;
padding-left: 20px;
clear:left;
margin-right: 250px;
}
h4{font-size: 95%;
color: darkblue; 
padding: 3px;
background-color: #C89C00;
}
h5{font-size: 95%;
color: darkblue; 
padding: 5px;
background-color: #bbbbbb;width:350px;
}
a:link {
  color:            #909090;
  text-decoration:  none;
  border-bottom:    none;
}
a:visited {
  color:            #909090;
  text-decoration:  none;
  border-bottom:    none;
  }
a:hover {  background: none;color:#82a016;font-weight:500;}
@font-face {
    font-family: 'BebasRegular';
    src: url('fonts/BEBAS___-webfont.eot');
    src: url('fonts/BEBAS___-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/BEBAS___-webfont.woff') format('woff'),
         url('fonts/BEBAS___-webfont.ttf') format('truetype'),
         url('fonts/BEBAS___-webfont.svg#BebasRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'square721_btroman';
    src: url('tt0246m_-webfont.eot');
    src: url('tt0246m_-webfont.eot?#iefix') format('embedded-opentype'),
         url('tt0246m_-webfont.woff2') format('woff2'),
         url('tt0246m_-webfont.woff') format('woff'),
         url('tt0246m_-webfont.ttf') format('truetype'),
         url('tt0246m_-webfont.svg#square721_btroman') format('svg');
    font-weight: normal;
    font-style: normal;
}

#fullmain {font-size: 100%;
  padding: 10px 10px 40px 10px;
float:left;margin-left: 1%;
  margin-top:20px;margin-bottom:20px;
  line-height:		1.5em;
background-color:#F1F8FF;
-moz-border-radius: 15px;
border-radius: 15px;
width:96%;  
  }
#fullmain_comment {font-size: 100%;
  padding: 10px 10px 40px 10px;
float:left;margin-left: 1%;
  margin-top:20px;margin-bottom:20px;
  line-height:		1.5em;
background-color:#F1F8FF;
-moz-border-radius: 15px;
border-radius: 15px;
width:96%;  
  }
.note{font-style: italic;
font-size: 0.95em;
line-height:1.2em;display:block;clear:both;padding:20px;}
.subhead {font-size:85%;}
.aside {font-size: 60%; font-style: italic;} 
.txtbox {float:right; width:auto;clear:all;font-size:85%;padding:5px 15px 5px 15px; margin:5px 30px 10px 30px; color:darkblue;background-color:#eeeeee;}
.txtbox2 {float:right; font-size:80%;padding:10px; margin:25px; color:darkblue;background-color:#eeeeee;}
.blue {font-size:85%;color:darkblue; font-style: italic;}
.txtblue {font-size:1.1em;color:blue; background-color:#dddddd;font-style: italic;}
.txtwhite {font-size:1.1em;color:white; font-weight:bold;background-color:black;font-style: italic;}
.reference {font-size:90%;color:#111111; font-style: italic;}
.scaption{font-size:0.7em;font-style:normal;font-family:sans-serif; font:trebuchet MS; color:white;font-weight:bold;white-space:pre;}
img.floatright {
     float: right;
	 margin: 15px;
     padding: 10px;
     border:none;
     background:none;
	 background-image: url(images/h1bar.png); background-repeat:repeat;
}
caption{font-style:italic;padding-top:8px; font-size:0.8em;}
#sound{float:left;width:auto; height:auto; padding:8px; padding-top:12px; padding-bottom:2px; margin:8px;margin-bottom:20px;
-moz-border-radius: 15px;
border-radius: 15px;
background: #72c868; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(top,  skyblue 1%, steelblue 80%, steelblue 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,skyblue), color-stop(80%,steelblue), color-stop(100%,steelblue)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  skyblue 1%,steelblue 70%,steelblue 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  skyblue 1%,steelblue 70%,steelblue 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  skyblue 1%,steelblue 70%,steelblue 100%); /* IE10+ */
background: linear-gradient(top,  skyblue 1%,steelblue 70%,steelblue 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='skyblue', endColorstr='steelblue',GradientType=0 ); /* IE6-8 */
text-align:center;}
#sound2{float:right;width:auto; height:auto; padding:8px; padding-top:12px; padding-bottom:2px; margin:8px;
-moz-border-radius: 15px;
border-radius: 15px;
background: #72c868; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(top,  skyblue 1%, steelblue 80%, steelblue 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,skyblue), color-stop(80%,steelblue), color-stop(100%,steelblue)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  skyblue 1%,steelblue 70%,steelblue 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  skyblue 1%,steelblue 70%,steelblue 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  skyblue 1%,steelblue 70%,steelblue 100%); /* IE10+ */
background: linear-gradient(top,  skyblue 1%,steelblue 70%,steelblue 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='skyblue', endColorstr='steelblue',GradientType=0 ); /* IE6-8 */
text-align:center;}

#textemphasis{float:right;width:auto; height:auto; padding:10px; padding-top:12px; padding-bottom:5px; margin:20px;margin-bottom:20px;font-family:message-box;color:#800000;font-weight:lighter;
font-size:1.3em;max-width:30%;font-style:oblique;
-moz-border-radius: 45px;border-radius: 45px;
background: #72c868; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(top,  gold 1%, goldenrod 80%, goldenrod 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,gold), color-stop(80%,goldenrod), color-stop(100%,goldenrod)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  gold 1%,goldenrod 70%,goldenrod 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  gold 1%,goldenrod 70%,goldenrod 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  gold 1%,goldenrod 70%,goldenrod 100%); /* IE10+ */
background: linear-gradient(top,  gold 1%,goldenrod 70%,goldenrod 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='gold', endColorstr='goldenrod',GradientType=0 ); /* IE6-8 */
text-align:center;}
img{display:inline-block; padding:10px;margin:5px;}
ul.histnotes{background-color:green;list-style-image: url('../baseimages/sqpurple.gif');}